<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_SEND","Gönder");
define("_YOURNAME","İsminiz");
define("_MESSAGE","Mesaj");
define("_YOUREMAIL","Email'iniz");
define("_FEEDBACKNOTE","Bu site hakkında tüm yorumlarınız ve önerileriniz bizim için değerlidir. Teşekkürler!");
define("_FEEDBACKTITLE","İletişim Formu");
define("_FEEDBACK","İletişim");
define("_FBENTERNAME","HATA: Lütfen isminizi girin!");
define("_FBENTEREMAIL","HATA: Lütfen email adresinizi girin!");
define("_FBENTERMESSAGE","HATA: Lütfen bir mesaj girin!");
define("_SENDEREMAIL","Gönderenin Emaili");
define("_SENDERNAME","Gönderenin İsmi");
define("_FBMAILSENT","Mail gönderildi!");
define("_FBTHANKSFORCONTACT","Bizimle iletişim kurduğunuz için teşekkürler.");

?>